
/* IE (all versions) */
/* ----------------------------------------- */

#main-nav li a {
padding: 18px 19px 0 19px;
}

#main-search-text {
height: 22px;
}

#main-search-icon {
top: 4px;
right: 4px;
}

#home-news li a h3{
margin-bottom: -10px;
}

#header-nav 
{
    width: 321px;
}

#main-search-text 
{
    border: 0;
    border-color: transparent;
    height: 25px;
    padding: 5px 0px 0px 5px; 
}

#main-search-icon 
{
    top: 0px;
}

#latest-articles li a{
padding: 18px 0;
}

aside ul.rootGroup li ul.children {display: none;}
aside ul.rootGroup li.current_page_item ul.children {display: block;}
aside ul.rootGroup li.current_page_ancestor ul.children {display: block;}
aside ul.rootGroup li.current_page_parent ul.children {display: block;}

ul#menu-footer li 
{
    display: inline;
}